[DM-Nimius UTUIDataProvider_MapInfo]
MapName=DM-Nimius
FriendlyName=Nimius
PreviewImageMarkup=<Images:DM-Nimius.Preview.NimiusPreview>
NumPlayers=2 to 8 players     Author: Samuel 'Ignotium' Méndez
Description= For centuries Nimius has been sucking up moon precious Wertux in order to export it to the earthly lands and exploit it to create armies that someday will rise up and vanquish the foul hands that control the wheel of time and free the train of thought once and for all

